java.package=com.zfire.jiasm.syncdata
jdbc.url=jdbc:mysql://pc-wz9ualr91v12g50w0.rwlb.rds.aliyuncs.com:3306/jiasm_prd?verifyServerCertificate=false&useSSL=false&requireSSL=false&useUnicode=true&characterEncoding=UTF-8&characterSetResults=utf8
jdbc.username=jiasm_sync
jdbc.pwd=dvuol*v()d5@12SdG



tables=
tablePrefixs=